Uploaded image for project: 'Jackrabbit Oak'
  1. Jackrabbit Oak
  2. OAK-4791

Enable animal sniffer plugin

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.0.34, 1.2.19, 1.4.8, 1.5.10, 1.6.0
    • Component/s: parent
    • Labels:
      None

      Description

      I would like to use the animal sniffer plugin to enforce usage of the advertised minimal Java version. For trunk this is currently Java 7, while the 1.0, 1.2 and 1.4 branches are on Java 6.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mreutegg Marcel Reutegger
                Reporter:
                mreutegg Marcel Reutegger
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: